* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.aeicl_698__izokj:after { display: table; content: ''; clear: both; }

.d_422-min { clear: both; }

.itgfw-629_oihes { width: 1000px; margin: 0 auto; }


.hmhe_977-fxthf
{
	display: block;
}

.hmhe_977-fxthf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.itgfw-629_oihes
{
	margin-top: 70px;
}

.v_768__y 
{
	display: table;
	position: relative;
}



.bivd-854_kkajl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bivd-854_kkajl > a
{
	display: block;
	float: left;
}

.bivd-854_kkajl > a.dt_751__jglc
{
	margin-right: 10px;
}

.bivd-854_kkajl > a.fl_494__equfa
{
	margin-right: 10px;
}


.bivd-854_kkajl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bivd-854_kkajl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bivd-854_kkajl > a.dt_751__jglc > div > span
{
	background-image: url(../images/FB.png);
}

.bivd-854_kkajl > a.fl_494__equfa > div > span
{
	background-image: url(../images/X.png);
}

.bivd-854_kkajl > span.wb-897_au
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gymc_568__z 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.w_884__nepu { background-color: #171717; }

.w_884__nepu .rm_805__ae 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.w_884__nepu .j-674_nik { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.w_884__nepu .j-674_nik > .fnimr-238_sli
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.j-674_nik .riki_21-nnl
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qxgby_583__zepam
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qxgby_583__zepam > .b-313_r 
{
	float: right;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad.active > .vda_26-cgn
{
	visibility: visible;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li
{
	display: block;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a:hover > .hbtef-497_ca > .mf-172_ysey
{
	 
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .o_403-ed
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a:hover > .o_403-ed
{
	text-decoration: underline;
}




.b-313_r > .jiu_558__qcsad > .dhemr-59_oixqa
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.b-313_r > .jiu_558__qcsad.active > .dhemr-59_oixqa
{
	background: #f5f5f5;
}


.b-313_r > .jiu_558__qcsad > .dhemr-59_oixqa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qxgby_583__zepam .eaury-200_rjnj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qxgby_583__zepam .eaury-200_rjnj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qxgby_583__zepam .jiu_558__qcsad.active .eaury-200_rjnj > span
{
	color: #171717;
}



.qxgby_583__zepam .utebk_666-gei
{
	height: 24px;
	width: 34px;
}

.qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qxgby_583__zepam .jiu_558__qcsad.active .utebk_666-gei > .dcgdy-666_xndf
{
	border:1px solid #171717;
}

.qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vrh-559_pir 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vrh-559_pir > .sxi-633_ce
{
	display: table;
	margin-top: 70px;
}



.vrh-559_pir > .sxi-633_ce > *
{
	display: table-cell;
	vertical-align: middle;
}

.vrh-559_pir > .sxi-633_ce > .ag_242__fxcb
{
	width: 440px;
	max-width: 440px;
}

.vrh-559_pir > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vrh-559_pir > h1 .de_570-fdgtg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vrh-559_pir > .arf_802__aab
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ag_242__fxcb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.ag_242__fxcb > .qjw_863__gcnh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.qjw_863__gcnh.cpnfn-142_ole
{
	margin-right: 100px;
}


.qjw_863__gcnh > h3.cw_385-ej
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.qjw_863__gcnh.cpnfn-142_ole > h3.cw_385-ej
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ag_242__fxcb > .qjw_863__gcnh .j_836-jfo
{
	
}


.qjw_863__gcnh .e_289-acap
{
	display: none;
}


.qjw_863__gcnh .j_836-jfo.o_19__eo
{
	margin-top: 20px;
}

.qjw_863__gcnh .j_836-jfo .njf_64-zeijh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.qjw_863__gcnh.cpnfn-142_ole .j_836-jfo .njf_64-zeijh
{
	font-size: 16px;
	font-weight: normal;
}



.qjw_863__gcnh .j_836-jfo > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qjw_863__gcnh.cpnfn-142_ole .j_836-jfo > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.qjw_863__gcnh .j_836-jfo .mmg_855__u {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.qjw_863__gcnh.cpnfn-142_ole .j_836-jfo .mmg_855__u
{
	max-width: 384px;
	font-size:16px;
}

.qjw_863__gcnh .sidcw-507_nk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.qjw_863__gcnh.cpnfn-142_ole .sidcw-507_nk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yjvhf-568_dgv
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yjvhf-568_dgv > .fshgk_353-ukxy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yjvhf-568_dgv > .fshgk_353-ukxy.w-252_qh
{
	right: -10px;
	top:-10px;
}

.yjvhf-568_dgv > .fshgk_353-ukxy.f_393-h
{
	top:0px;
	right: -20px;
}

.yjvhf-568_dgv > .fshgk_353-ukxy > .ma_752__snljg
{
	display: table-cell;
	vertical-align: middle;
}


.yjvhf-568_dgv > .fshgk_353-ukxy .tv_963__lyotp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yjvhf-568_dgv > .fshgk_353-ukxy .fq_935__olpfy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.py-597_wbz > .yjvhf-568_dgv > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vrh-559_pir > .sxi-633_ce > .pchnh-642_dg
{
	width: 280px;
}


.pchnh-642_dg > .d_921__jd
{
    font-size: 16px;
    line-height: 180%;
}


.pchnh-642_dg > .d_921__jd > b, .pchnh-642_dg > .d_921__jd > h2, .pchnh-642_dg > .d_921__jd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pchnh-642_dg > .d_921__jd > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_627__ijqc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.kib-791_gyef
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.kib-791_gyef > li
{
	display: inline-block;
}

.kib-791_gyef > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.kib-791_gyef > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.kib-791_gyef > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.kib-791_gyef > li.active > a
{
	color: #545454;
}




.nhnu_52__chi 
{ 
	margin-bottom: 50px; 

}



.nhnu_52__chi > .doum_803-cafj
{
	 padding: 30px;
	overflow: hidden;
}


.nhnu_52__chi > .doum_803-cafj:after { display: table; content: ''; clear: both; }




.nhnu_52__chi h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.nhnu_52__chi h1 .de_570-fdgtg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.nhnu_52__chi h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.nhnu_52__chi h2:first-child
{
	padding-top: 0px;
}

.nhnu_52__chi .doum_803-cafj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.nhnu_52__chi .doum_803-cafj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.nhnu_52__chi h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.nhnu_52__chi h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.nhnu_52__chi h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.nhnu_52__chi h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.doum_803-cafj ul { margin-top: 12px; }


.doum_803-cafj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.doum_803-cafj ul.clear > li, .doum_803-cafj ol.clear > li 
{
	clear: both;
}

.doum_803-cafj ul.clear > li:after, .doum_803-cafj ol.clear > li:after { display: block; content: ''; clear: both; }


.doum_803-cafj ul.jqbe_54-fhlf
{
	margin-top: 0px !important;
}

.doum_803-cafj ul.jqbe_54-fhlf > li 
{
	margin-left: 0px !important;
}

.doum_803-cafj ol { margin-left: 20px; margin-top: 12px; }

.doum_803-cafj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.doum_803-cafj ul.list-recomend
{
	
}

.doum_803-cafj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.doum_803-cafj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.doum_803-cafj ul.list-recomend > li .dscr_img .date, .doum_803-cafj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.doum_803-cafj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.doum_803-cafj .b_535-jd > .lq-10_bj
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.doum_803-cafj .b_535-jd > .v_279__iaj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.nhnu_52__chi > .doum_803-cafj.g_627__ijqc.dx_947-i 
{
	margin-bottom: 50px;
}


.nhnu_52__chi > .doum_803-cafj.g_627__ijqc.dx_947-i h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.dx_947-i table.uvjyz_202-mao th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dx_947-i table.uvjyz_202-mao tfoot td b
{
	text-align: center;
}


.dx_947-i table.uvjyz_202-mao td
{
	width: 50%;
}


.nhnu_52__chi table { border-collapse: separate; border-spacing: 3px; }

.nhnu_52__chi td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.nhnu_52__chi th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.uvjyz_202-mao
{
	width: 100%;
}

table.uvjyz_202-mao td
{
	padding: 0;
}

table.uvjyz_202-mao a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.uvjyz_202-mao a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.jh_340-ef
{
	width: 100%;
}


table.jh_340-ef th
{
	text-align: left;
	font-weight: bold;
}

table.jh_340-ef th.qdi-323_jfs
{
	max-width: 200px;
}
table.jh_340-ef th.secji_341__ige
{
	max-width: 100px;
}
table.jh_340-ef th.ythv_405__kxcpg
{
	
}

table.jh_340-ef td
{
	padding: 5px 10px;
}

table.jh_340-ef tr.r_118-sauz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.jh_340-ef tr.r_118-sauz td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.jh_340-ef tr.r_118-sauz td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.jh_340-ef tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.jh_340-ef td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.htq_870__g.ghlcp_579__gnnw
{ 
	margin-bottom: 50px; 

}


.htq_870__g.ghlcp_579__gnnw h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qkyjg_915__cchae
{
	padding: 30px;
}


.htq_870__g ul
{
	display: block;
}

.htq_870__g ul.jqbe_54-fhlf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.htq_870__g ul.jqbe_54-fhlf > li:after
{ display: table; content: ''; clear: both; }



.htq_870__g ul.jqbe_54-fhlf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.htq_870__g ul.jqbe_54-fhlf > li:not(:last-child)
{
	padding-top: 30px;
}


.htq_870__g ul.jqbe_54-fhlf > li:last-child, .htq_870__g.hgvfa_703-ulgf .doum_803-cafj ul > li:last-child
{
	margin-bottom: 0px;
}


.htq_870__g ul.jqbe_54-fhlf > li .e_76-yguks
{
	margin-bottom: 12px;
}

.htq_870__g ul.jqbe_54-fhlf > li .e_76-yguks > i
{
	font-size: 18px;
	font-style: italic;
}

.htq_870__g ul.jqbe_54-fhlf > li .eb_990__nx
{
	float: left;
}


.htq_870__g ul.jqbe_54-fhlf > li .eb_990__nx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.htq_870__g ul.jqbe_54-fhlf > li .qxg-356_dydi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.htq_870__g ul.jqbe_54-fhlf > li .item_rev
{
	display: none;
}

.htq_870__g .wldp_914-fia
{
	margin-top: 20px;
	text-align: center;
}



.htq_870__g .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.gwigb_897__tp.ghlcp_579__gnnw
{ 
	margin-bottom: 50px; 

}

.gwigb_897__tp.ghlcp_579__gnnw h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.gwigb_897__tp.ghlcp_579__gnnw ul
{
	display: table;
	width: 100%;
}

.gwigb_897__tp.ghlcp_579__gnnw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.gwigb_897__tp.hgvfa_703-ulgf .doum_803-cafj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.gwigb_897__tp ul > li:last-child, .gwigb_897__tp.hgvfa_703-ulgf .doum_803-cafj ul > li:last-child
{
	margin-bottom: 0px;
}


.gwigb_897__tp ul > li .onozt_991__cjt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.gwigb_897__tp ul > li .dgw_478__qzs
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.gwigb_897__tp ul > li .dgw_478__qzs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.gwigb_897__tp ul > li .dv_605__jnz
{
	margin-bottom: 12px;
}

.gwigb_897__tp ul > li .gb-169_wobr
{
	color: #777777;
}



.gwigb_897__tp .eiz_252__v
{
	margin-top: 20px;
	text-align: center;
}




.aexk_824-hiiv 
{ 
	margin-bottom: 50px;
}

.aexk_824-hiiv .jiije_267__eyh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.aexk_824-hiiv .jiije_267__eyh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.aexk_824-hiiv .jiije_267__eyh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.aexk_824-hiiv .vicbd_808-ugaa 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.u_17-ha
{
	display: block;
	line-height: 130%;

}

.u_17-ha > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.u_17-ha > div > dt
{
	display:inline-block;
}

.u_17-ha > div > dd
{
	display:inline;
}

.aexk_824-hiiv .fhtx_825-j
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.aexk_824-hiiv h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.reiuc_319-xb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.reiuc_319-xb > .g-80_jfxie
{
	display: table;
	width: 100%;
}


.reiuc_319-xb > .g-80_jfxie > *
{
	display: table-cell;
	vertical-align: top;
}


.reiuc_319-xb .yjvhf-568_dgv > img
{
	max-width: 400px;
}



.icle_436-gyboq 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.u-996_hnuxy
{
	display: block;
	margin-right: 40px;
}


.u-996_hnuxy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.u-996_hnuxy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.u-996_hnuxy li a:hover
{
	text-decoration: underline;
}

.cfhda_520__b { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cfhda_520__b .x_437__s
{
	display: block;
	text-decoration: none;
}

.cfhda_520__b .x_437__s .de_570-fdgtg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cfhda_520__b h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cfhda_520__b .o-305_enhbd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.o-305_enhbd a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o-305_enhbd a:hover
{
	text-decoration: underline;
}



.cfhda_520__b .dg_321__cif
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.cfhda_520__b .hs_105-bjgib
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cdcao_863-bc
{
	padding: 30px;
    overflow: hidden;
}


.cdcao_863-bc > .f_286-rnj
{
	float: right;
	width: 50%;
}

.cdcao_863-bc > .f_286-rnj > .ic_890__glak
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cdcao_863-bc > .f_286-rnj > .ic_890__glak > .u_17-ha
{
	margin-top: 20px;
}

.cdcao_863-bc > .d-857_dbni
{
	float: left;
	width: 50%;
}

.cdcao_863-bc > .d-857_dbni form
{
	display: block;
	width: 100%;
}

.cdcao_863-bc > .d-857_dbni .fpaa_207__duyn
{
	margin-top: 20px;
}

.cdcao_863-bc > .d-857_dbni .wwl-815_mzigg
{
	display: none;
}


.cdcao_863-bc > .d-857_dbni .fpaa_207__duyn label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cdcao_863-bc > .d-857_dbni .fpaa_207__duyn input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cdcao_863-bc > .d-857_dbni .fpaa_207__duyn textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cdcao_863-bc > .d-857_dbni .fpaa_207__duyn .hzzks_860-m {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cdcao_863-bc > .d-857_dbni .gbuh-743_ioljt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.itgfw-629_oihes { width: 100%; }
	
.w_884__nepu { text-align: center; }
	
	
	
	
.w_884__nepu .j-674_nik
	{
		
		
	}

	
	

	
	
	
	.bivd-854_kkajl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bivd-854_kkajl > a
{
	
}

	
.bivd-854_kkajl > a.fl_494__equfa
{
	margin-right: 0px;
}
	
.bivd-854_kkajl > a > div
{
    width: 24px;
	height: 24px;
}

.bivd-854_kkajl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bivd-854_kkajl > a.dt_751__jglc > div > span
{
	
}

.bivd-854_kkajl > a.fl_494__equfa > div > span
{
	
}


.bivd-854_kkajl > span.wb-897_au
{
	display: none;
}
	

	
	
	.gymc_568__z
	{
		width: auto;
	}
	
	
	.qxgby_583__zepam
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad:not(.active)
	{
		position: relative;
	}
	
	
		.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.b-313_r > .jiu_558__qcsad > .dhemr-59_oixqa
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn
	{
		
		display: none;
	}
	


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad.active > .vda_26-cgn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul
{
	display: block;
	max-height:300px;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li
{
	
}
	
	
.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .o_403-ed
{
	font-size: 14px;	
}
	
	
	
.b-313_r > .jiu_558__qcsad > .dhemr-59_oixqa > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.b-313_r > .jiu_558__qcsad.active > .dhemr-59_oixqa > *
{
	font-size: 16px;
}	
		
.b-313_r > .jiu_558__qcsad:not(.active) > .dhemr-59_oixqa > .eaury-200_rjnj
{
	display: none;
}
	
	
	
.qxgby_583__zepam .utebk_666-gei
{
	width: 24px;
}

.qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf
{
	width: 24px;
	height: 24px;
}
	
	
.qxgby_583__zepam .jiu_558__qcsad:not(.active) .utebk_666-gei > .dcgdy-666_xndf
{
	margin-left: 0px;
}

.qxgby_583__zepam .jiu_558__qcsad.active .utebk_666-gei > .dcgdy-666_xndf
{
	border:1px solid #171717;
}

.qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf > img
{
	height: 24px;
}
	

.w_884__nepu .j-674_nik > .fnimr-238_sli
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.j-674_nik .riki_21-nnl
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qxgby_583__zepam.w-252_qh
	{
		float: none;
	}
	
.qxgby_583__zepam.w-252_qh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qxgby_583__zepam .e_76-yguks
	{
		line-height: 18px;
	}
	
	.qxgby_583__zepam .utebk_666-gei > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qxgby_583__zepam .utebk_666-gei > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vrh-559_pir {
    padding: 30px 20px;
	}
	
	.vrh-559_pir > .sxi-633_ce
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vrh-559_pir > .sxi-633_ce > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vrh-559_pir > .sxi-633_ce > .py-597_wbz
	{
		padding-top: 10px
	}
	
	.vrh-559_pir > .sxi-633_ce > .ag_242__fxcb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ag_242__fxcb > .qjw_863__gcnh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.py-597_wbz > .yjvhf-568_dgv > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vrh-559_pir > .sxi-633_ce > .pchnh-642_dg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.itgfw-629_oihes
	{
		margin-top: 30px;
	}
		
	.nhnu_52__chi { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.nhnu_52__chi h2 { padding-bottom:20px; }
	.nhnu_52__chi > .doum_803-cafj
	{
		padding: 20px;
	}

	.nhnu_52__chi p + h2 { }
	.nhnu_52__chi ul { }
	.nhnu_52__chi li { }
	.nhnu_52__chi table { width: 100% !important; }
	
	.nhnu_52__chi img { max-width: 100% !important; }
	

	.htq_870__g.ghlcp_579__gnnw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.htq_870__g.ghlcp_579__gnnw h2
	{
		padding-bottom: 20px;
	}
	
	.htq_870__g.ghlcp_579__gnnw ul
	{
		display: block;
	}
	
	.htq_870__g.ghlcp_579__gnnw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.htq_870__g.ghlcp_579__gnnw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.htq_870__g ul.jqbe_54-fhlf > li > .eb_990__nx
	{
		float: none !important;
	}
	
	.htq_870__g ul.jqbe_54-fhlf > li > .qxg-356_dydi
	{
		padding: 0px;
	}
	
	
		.gwigb_897__tp.ghlcp_579__gnnw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gwigb_897__tp.ghlcp_579__gnnw h2
	{
		padding-bottom: 20px;
	}
	
	.gwigb_897__tp.ghlcp_579__gnnw ul
	{
		display: block;
	}
	
	.gwigb_897__tp.ghlcp_579__gnnw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.gwigb_897__tp.ghlcp_579__gnnw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.gwigb_897__tp.ghlcp_579__gnnw ul > li .qxg-356_dydi
	{
		padding: 0px;
	}
	
	.qkyjg_915__cchae
	{
		    padding: 20px;
	}
	
	
	.aexk_824-hiiv
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.aexk_824-hiiv h2
	{
		padding-bottom: 20px;
		
	}
	
	.aexk_824-hiiv .jiije_267__eyh
	{
		padding: 20px;
	}
	
	.aexk_824-hiiv .jiije_267__eyh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.aexk_824-hiiv .fhtx_825-j
	{
		padding-left: 0px;
	}
	
	
	
	
	.reiuc_319-xb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.reiuc_319-xb > .g-80_jfxie
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.g-80_jfxie > .dli-647_ihdt
	{
		display: block;
	}
	
	.g-80_jfxie > .wzsj_69__cdevy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.g-80_jfxie > .wzsj_69__cdevy > .yjvhf-568_dgv
	{
		
	}
	
	
	.qjw_863__gcnh.cpnfn-142_ole
	{
		margin-right: 0;
	}
	
	
	.qjw_863__gcnh.cpnfn-142_ole .j_836-jfo > input
	{
		max-width: none;
	}
	
	.qjw_863__gcnh.cpnfn-142_ole .sidcw-507_nk
	{
		max-width: none;
	}
	
	
	.yjvhf-568_dgv > .fshgk_353-ukxy.f_393-h
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cfhda_520__b
	{
		text-align: center;
	}
	
	.u-996_hnuxy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.u-996_hnuxy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.u-996_hnuxy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.kib-791_gyef
	{
		margin-left: 20px !important;
		
	}
	
	.kib-791_gyef > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.nhnu_52__chi table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.uvjyz_202-mao a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.nhnu_52__chi > .doum_803-cafj.o-699_m
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.doum_803-cafj ul.list-recomend > li
{
	display: block;
}
	
.cdcao_863-bc > .d-857_dbni
{
	width: 100%;
	float: none;
}
	
.cdcao_863-bc > .f_286-rnj
{
	width: 100%;
	float: none;
}

.cdcao_863-bc > .f_286-rnj > .ic_890__glak
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.fpai_370-lfbp, .acdps-739_esjz, .o_622-dsb
{
	
}

body.acdps-739_esjz .itgfw-629_oihes
{
	width: 800px;
}

body.acdps-739_esjz section.itgfw-629_oihes
{
	margin-top: 50px;
}

body.acdps-739_esjz .bivd-854_kkajl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.acdps-739_esjz .bivd-854_kkajl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.acdps-739_esjz .w_884__nepu .rm_805__ae 
{
	margin: 0;
	margin-left: 20px;
}

body.acdps-739_esjz .w_884__nepu .j-674_nik
{
	padding: 10px 0 10px 0px; 
}

body.acdps-739_esjz .j-674_nik .riki_21-nnl
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.acdps-739_esjz .j-674_nik > .fnimr-238_sli
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey > img
{
	height: 22px;
}

body.acdps-739_esjz .qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.acdps-739_esjz .jiu_558__qcsad.active .utebk_666-gei > .dcgdy-666_xndf
{
	border: none;
}

body.acdps-739_esjz .qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf > img
{
	height: 24px;
}

body.acdps-739_esjz .vrh-559_pir 
{
	padding:50px 0px;
}

body.acdps-739_esjz .qjw_863__gcnh > h4.cw_385-ej
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.acdps-739_esjz .qjw_863__gcnh .sidcw-507_nk
{
	border-radius: 0px;
}

body.acdps-739_esjz .yjvhf-568_dgv > .fshgk_353-ukxy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.acdps-739_esjz .yjvhf-568_dgv > .fshgk_353-ukxy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.acdps-739_esjz .yjvhf-568_dgv > .fshgk_353-ukxy .tv_963__lyotp
{
	top: -20px;
}


body.acdps-739_esjz .yjvhf-568_dgv > .fshgk_353-ukxy .fq_935__olpfy
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.acdps-739_esjz .pchnh-642_dg
{
	background-color: #FFFFFF;
}


body.acdps-739_esjz .pchnh-642_dg > .d_921__jd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.acdps-739_esjz .pchnh-642_dg > .d_921__jd > div
{
	padding: 0px 30px;
}


body.acdps-739_esjz .pchnh-642_dg > .d_921__jd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.acdps-739_esjz .pchnh-642_dg > .d_921__jd h2, body.acdps-739_esjz .pchnh-642_dg > .d_921__jd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.acdps-739_esjz .gwigb_897__tp.ghlcp_579__gnnw ul > li
{
	padding: 0px 10px 10px 10px;
}


body.acdps-739_esjz .u-996_hnuxy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.acdps-739_esjz .u-996_hnuxy ul
{
	display: table;
    margin: 0 auto;
}
body.acdps-739_esjz .u-996_hnuxy ul li
{
	line-height: 38px;
}

body.acdps-739_esjz .u-996_hnuxy ul li:first-child
{
	margin-left: 0px;
}

body.acdps-739_esjz .u-996_hnuxy ul li:last-child
{
	margin-right: 0px;
}

body.acdps-739_esjz .cfhda_520__b
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.acdps-739_esjz .cfhda_520__b .o-305_enhbd
{
	color: #777777; 
}


body.acdps-739_esjz .imgblock
{
	max-width: 740px;
}


body.acdps-739_esjz .f_286-rnj .imgblock
{
	max-width: 740px;
}

body.acdps-739_esjz .gwigb_897__tp ul > li .dgw_478__qzs > img
{
	max-width: 224px;
}


body.acdps-739_esjz .reiuc_319-xb .yjvhf-568_dgv > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.acdps-739_esjz .itgfw-629_oihes
{
	width: 100%; 
}

	body.acdps-739_esjz .vrh-559_pir {
    padding: 30px 12px;
	}

	body.acdps-739_esjz .pchnh-642_dg > .d_921__jd
	{
		padding: 30px 0px;
	}

	body.acdps-739_esjz section.itgfw-629_oihes
	{
		margin-top: 30px;
	}


	body.acdps-739_esjz .nhnu_52__chi > .doum_803-cafj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acdps-739_esjz .htq_870__g.ghlcp_579__gnnw
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.acdps-739_esjz .gwigb_897__tp.ghlcp_579__gnnw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acdps-739_esjz .aexk_824-hiiv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acdps-739_esjz .reiuc_319-xb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.acdps-739_esjz .g-80_jfxie > .wzsj_69__cdevy
	{
		margin-top: 50px;
	}

body.acdps-739_esjz .qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf
{
	width: 28px;
	height: 28px;
}

body.acdps-739_esjz .qxgby_583__zepam .utebk_666-gei > .dcgdy-666_xndf > img
{
	height: 28px;
}
	
	
body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey
{
	width: 24px;
    height: 24px;
}


body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a > .hbtef-497_ca > .mf-172_ysey > img
{
	height: 24px;
}

	
body.acdps-739_esjz .b-313_r > .jiu_558__qcsad > .dhemr-59_oixqa
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.acdps-739_esjz .qxgby_583__zepam > .b-313_r > .jiu_558__qcsad > .vda_26-cgn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.acdps-739_esjz .u-996_hnuxy ul li
{
	line-height: 20px;
}
	
body.acdps-739_esjz .cfhda_520__b
{
	margin-top: 30px;
}

	
body.acdps-739_esjz .gwigb_897__tp.ghlcp_579__gnnw ul > li
{
	padding: 0px;
}

	
}

